; $Name: Mansions of Madness$

include "default"

; # 1024x600
;scr.w = 1024
;scr.h = 600
scr.gfx.scalable = 1

;win.x = 40
;win.y = 20
;win.w = 700
;win.h = 560

;inv.x = 820
;inv.y = 20
;inv.w = 200
;inv.h = 400

;menu.button.x = 1000
;menu.button.y = 576

scr.w = 800
scr.h = 600
scr.gfx.scalable = 0

win.align = justify
win.x = 20
win.y = 16
win.w = 560
win.h = 556 

inv.x = 620
inv.y = 30
inv.w = 160
inv.h = 500

;#### black bg
;scr.col.bg = #000000
;scr.gfx.bg = theme/bgx1024.png

;win.col.fg = #FFFFFF
;win.col.link = #FF1111
;win.col.alink = #FF9900

;inv.col.fg = #FFFFFF
;inv.col.link = #FF1111
;inv.col.alink = #FF9900

;#### white bg
scr.col.bg = #EEEEEE
;;scr.gfx.bg = theme/bg1024wxx.jpg
;;scr.gfx.bg = theme/opt.jpg
scr.gfx.bg = theme/tornpaper.jpg
win.col.fg = #000000
win.col.link = #990000
win.col.alink = #3E13AF

inv.col.fg = #333333
inv.col.link = #660000
inv.col.alink = #3E13AF

;win.fnt.name = {theme/LiberationSerif-Regular,theme/LiberationSerif-Bold,theme/LiberationSerif-Italic,theme/LiberationSerif-BoldItalic}.ttf
;inv.fnt.name = {theme/LiberationSerif-Regular,theme/LiberationSerif-Bold,theme/LiberationSerif-Italic,theme/LiberationSerif-BoldItalic}.ttf

;win.fnt.name = {theme/arnamu_serif,theme/arnamu_serif_bold,theme/arnamu_serif_italic,theme/arnamu_serif_italic_bold}.ttf
;inv.fnt.name = {theme/arnamu_serif,theme/arnamu_serif_bold,theme/arnamu_serif_italic,theme/arnamu_serif_italic_bold}.ttf

;win.fnt.name = {theme/PTF55F,theme/PTF75F,theme/PTF56F,theme/PTF76F}.ttf
;inv.fnt.name = {theme/PTF55F,theme/PTF75F,theme/PTF56F,theme/PTF76F}.ttf

;win.fnt.name = {theme/CAMBRIA,theme/CAMBRIAB,theme/CAMBRIAI,theme/CAMBRIAZ}.ttf
;inv.fnt.name = {theme/CAMBRIA,theme/CAMBRIAB,theme/CAMBRIAI,theme/CAMBRIAZ}.ttf

win.fnt.name = {theme/DroidSerif-Regular,theme/DroidSerif-Bold,theme/DroidSerif-Italic,theme/DroidSerif-BoldItalic}.ttf
inv.fnt.name = {theme/DroidSerif-Regular,theme/DroidSerif-Bold,theme/DroidSerif-Italic,theme/DroidSerif-BoldItalic}.ttf


win.fnt.size = 16
inv.fnt.size = 16
win.fnt.height = 1.0

scr.gfx.cursor.normal = theme/cursor.png
scr.gfx.cursor.use = theme/cursor-use.png

inv.gfx.up = theme/aup.png
inv.gfx.down = theme/adown.png

win.gfx.up = theme/aup.png
win.gfx.down = theme/adown.png
menu.gfx.button = theme/menu.png

